Subject: New Reply Received - Returns
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 04:34:29 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div>Who said the bed was removed from its place ????????</div>
<div>After waiting more than a month and half this is your reply !!!!!!</div>
<div>Your bed is very low quality that’s why it was broken within 3 weeks . </div>
<div>I will find a way and I will complain about you legally .</div>
<div>For sure you lose me as a customer but I will ensure  whoever I know from my friends and family  to know about this extremely bad experience to avoid buying from your shops <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 5 Oct 2022, at 1:21 pm, Homecentre &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div>Hi Sylvie.amin,<br><br>
</div>
<div dir="ltr">
<div style='font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; word-break: break-word; box-sizing: border-box; color: rgb(0, 0, 0)' dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">According to the concerned team. The piece was delivered in good condition, and because it was shifted to another place, it got damaged. It is now not returnable or exchangeable.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br style="box-sizing: border-box"></div>
<div>Your friends,</div>
<div>Support Team</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4809202